Page 1 of 6 123 ... LastLast
Results 1 to 10 of 53

Thread: Going to try Softmod. On 3.4U, serial LU10

  1. #1
    New Member
    Join Date
    Dec 2008
    Posts
    44
    Thanks
    15
    Thanked 0 Times in 0 Posts

    Going to try Softmod. On 3.4U, serial LU10

    Hello,

    Awhile back I was going to get a chip and do the mod and never did. Now I see there is soft mods out there that allow the homebrew channel and you can play backups. I would like to do this but have a few questions.

    1) I see a lot of tutorials for 3.4 mod and you need a certain game for this?? I see other tutorials that do not require a game. I would like to do this with out a game if possible as I do not have the games mentioned. Should I keep it on .4 or update?

    2) My Wii is pretty old as you can see the serial starts with LU10. Guess I am good here. But my question is should I take a different route then softmod?

    If some one can point me in the right direction that would be great. I have modded my iPhone many of times so I would consider my knowledge in these areas advance. Just need some baby steps answered before I do this!

    Thanks!

  2. #2
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    You can do the softmod to your 3.4 just fine regardless of serial number, and you DO NOT need a game to do this. An SD card is REQUIRED though. YOu do not have to upgrade if you do not want to, but let it be known that preloader along with BootMii as boot2 is recommended. On 3.4 you cannot install preloader, it only works on 3.2, 4.0, 4.1 & 4.2 [although we DO NOT recommend upgrading to 4.2].

    Since this is your first post,

    Welcome to WiiHacks,

    Take the time to read the RULES! of the site, you don't wanna be sent to the Reading Room, or worse, Banned because you broke a rule of the site

    Please take a look at this link for any answers to most of your questions/problems New Member Introductions [thanks ShadowSonic]

    BUT!!! Before asking a question please visitTHIS! thread..... [thanks FAVS]

    If your on the 3.1 - 4.1 System Menu then you may want to start HERE! [thanks Dogeggs]

    If your on the 4.2 System Menu, then THIS! is where you want to be. [Please note, DO NOT update to 4.2 if you arn't already] [thanks messie]

    Getting an error while trying to do something? The Answer is HERE! [thanks messie]

    Wanna know what all this cIOS/IOS talk is all about....Then check THIS! thread out. [thanks Cressida]

    Any other questions/answers that were not covered, then please ask them HERE!

    Please read, reAD, READ till your eyes bleed. Go over everything until your sure you can attempt these mods. You don't want a bricked Wii because of a step you might have missed.

    Have Fun! and Good Luck!!!!

    Regards,
    s0ur

  3. 1 User Says Thank You s0ur For This Useful Post


  4. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    116
    Thanks
    9
    Thanked 30 Times in 29 Posts
    You don't really need Preloader/Priiloader since you can probably install Bootmii as Boot2 which means you can access the bootmii menu before system menu. So your like 99.98% brick-proof.

    Softmod is the cheapest way to mod your wii, and I recommend it. Just follow the tutorials on this site and your good! They are amazing.

    Don't use the Twilight Princess hack, just use Bannerbomb. All you need is an SD card min 1GB for Nand backups if wanted.

    Priiloader is good for blocking disc updates.


    3.1-4.1 Softmod Tutorial (Works on all wii's!)

    Wii 4.1u | Bootmii (IOS) | Priiloader 0.2 (Rev 32) | HBC 1.0.6 | Neogamma R8 Beta 7 and Neogamma RC3* | USB Loader GX REV 919


    Press the Thanks button if I have helped you in any way!

  5. 1 User Says Thank You finaltriumph For This Useful Post


  6. #4
    New Member
    Join Date
    Dec 2008
    Posts
    44
    Thanks
    15
    Thanked 0 Times in 0 Posts
    Thanks! I was just reading the tutorial here on how to do the softmod. I saw one of the steps stated I need to update to 4.1. I noticed this step was in the middle of steps listed. So does that mean I need to download 4.1 from Homebrew then? Thansk

  7. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    116
    Thanks
    9
    Thanked 30 Times in 29 Posts
    If you already have Homebrew channel installed and everything. Use Wankinkoko's 4.1 updater, you will need IOS 60-patched by installing the WAD. You'll need that IOS for Priiloader if your getting it.

    You only need to update your firmware if you are wanting Priiloader. Everything else will work without it. Hope this helps.


    3.1-4.1 Softmod Tutorial (Works on all wii's!)

    Wii 4.1u | Bootmii (IOS) | Priiloader 0.2 (Rev 32) | HBC 1.0.6 | Neogamma R8 Beta 7 and Neogamma RC3* | USB Loader GX REV 919


    Press the Thanks button if I have helped you in any way!

  8. 1 User Says Thank You finaltriumph For This Useful Post


  9. #6
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    Quote Originally Posted by finaltriumph View Post
    You don't really need Preloader/Priiloader since you can probably install Bootmii as Boot2 which means you can access the bootmii menu before system menu. So your like 99.98% brick-proof.

    Softmod is the cheapest way to mod your wii, and I recommend it. Just follow the tutorials on this site and your good! They are amazing.

    Don't use the Twilight Princess hack, just use Bannerbomb. All you need is an SD card min 1GB for Nand backups if wanted.

    Priiloader is good for blocking disc updates.
    Just be aware that Preloader is more of a brick prevention, and BootMii is more of a Restore Method. I stand by having both installed as a precaution as preloader will stop retail discs from trying to update your system.

  10. 1 User Says Thank You s0ur For This Useful Post


  11. #7
    New Member
    Join Date
    Dec 2008
    Posts
    44
    Thanks
    15
    Thanked 0 Times in 0 Posts
    Ok your last statement helped! So Priiloader is only needed to help prevent bricks?

    The steps in the tutorials here seemed like updated from 3.4 is a MUST...

    edit: ok you answered my question before I posted it! lol

    Hmm so sounds like I should go ahead and update to 4.1...I will be using retail disc from time to time.


    edit 2: also I do not have homebrew installed. never touched the Wii before...(sounds weird). Those first steps (in tutorial) are to get homebrew installed correct? So I can just get that going here and then update to 4.1 from Homebrew menu...then priiloader, etc etc (follow the rest of steps in tutorial)
    Last edited by Chad711; 12-06-2009 at 09:25 PM.

  12. #8
    Junior Member
    Join Date
    Nov 2009
    Posts
    116
    Thanks
    9
    Thanked 30 Times in 29 Posts
    Yes both work nicely. But if you do have Boot2 there is no worries. Because sure Priiloader will prevent that brick but if you have Bootmii as Boot2 then you can easily restore your Nand if you ever Brick.

    Its up to you Chad. Me and sOur have both explained them quite well. If you want more information about something just either Search the forums or go to Wiibrew, they have wonderful information about the wii hacks and such.

    EDIT: That's good. Update to 4.1 and then use Priiloader to prevent disc updates if your going to be using Retail disks. Another thing you could use is Scrubbing the ISO. Or using Brickblocker. (Same thing)


    3.1-4.1 Softmod Tutorial (Works on all wii's!)

    Wii 4.1u | Bootmii (IOS) | Priiloader 0.2 (Rev 32) | HBC 1.0.6 | Neogamma R8 Beta 7 and Neogamma RC3* | USB Loader GX REV 919


    Press the Thanks button if I have helped you in any way!

  13. 1 User Says Thank You finaltriumph For This Useful Post


  14. #9
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    Quote Originally Posted by Chad711 View Post
    Ok your last statement helped! So Priiloader is only needed to help prevent bricks?

    The steps in the tutorials here seemed like updated from 3.4 is a MUST...

    edit: ok you answered my question before I posted it! lol

    Hmm so sounds like I should go ahead and update to 4.1...I will be using retail disc from time to time.


    edit 2: also I do not have homebrew installed. never touched the Wii before...(sounds weird). Those first steps (in tutorial) are to get homebrew installed correct? So I can just get that going here and then update to 4.1 from Homebrew menu...then priiloader, etc etc (follow the rest of steps in tutorial)
    Just follow the steps of the guide to a T and you shouldn't have any problems what-so-ever. Do not attempt to skip a step, if your stuck on a step don't be shy. Come back and ask a question before you proceed. I can't tell you how many times and installation got botched because someone couldn't get something to install correctly, and they just move on to the next step.

    And the update isn't neccessarily a MUST, just recommended to get Preloader/PriiLoader installed. I know many a people still working on 3.4 Wiis to this day and not have a problem, except for the installation of an IOS here and there to make a game work.

  15. #10
    New Member
    Join Date
    Dec 2008
    Posts
    44
    Thanks
    15
    Thanked 0 Times in 0 Posts
    Ok will do thanks! Will give this a go. Great help guys!

    Can I ask about backups that I will be usings or is that against the rules here? I see some that are US and some PAL and I didn't know if I need to use one or the other?

Page 1 of 6 123 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •